@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */
@media screen and (min-width: 1200) {
}

/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */
@media screen and (max-width: 1440px) {
.main1 .main1_l {
	height: 466px;
}
.main1 .main1_r .m_name, .main2_l .vr, .main2_r .call, .main1_r .m_no, .main2_l .stu, .main2_l .m_no2, .main2_r .propage {
	height: 230px;
}
.focus-title-bar {
	top: 25% !important;
}
.focus-text-box {
	top: 43% !important;
}
.wp-banner .focus-pagination {
	bottom: 20% !important;
}
}
@media screen and (max-width: 1366px) {
.main1 .main1_r .m_name, .main2_l .vr, .main2_r .call, .main1_r .m_no, .main2_l .stu, .main2_l .m_no2, .main2_r .propage {
	height: 200px;
}
.main1 .main1_l {
	height: 406px;
}
#wp_nav_w10 .wp_nav .nav-item a span.item-name, #wp_nav_w15 .wp_nav .nav-item a span.item-name {
	font-size: 26px;
	padding-top: 128px;
}
.main1 .main1_l img {
	width: 100%;
	height: 100%;
}
#wp_nav_w13 .wp_nav .nav-item a span.item-name, #wp_nav_w16 .wp_nav .nav-item a span.item-name, #wp_nav_w12 .wp_nav .nav-item a span.item-name {
	font-size: 26px;
	font-weight: bold;
	color: #fff;
	padding-top: 98px;
}
}
@media screen and (max-width: 1024px) {
.main-nav-panel .wp-menu .menu-item a.menu-link {
	font-size: 16px;
}
.main1 .main1_r .m_name, .main2_l .vr, .main2_r .call, .main1_r .m_no, .main2_l .stu, .main2_l .m_no2, .main2_r .propage {
	height: 173px;
}
.main1 .main1_l {
	height: 352px;
}
.sudy-scroll {
	position: relative;
	width: 100% !important;
}
.sudy-scroll-wrap {
	position: relative;
	left: 0;
	top: 0;
	overflow: hidden;
	width: 100% !important;
}
.video .thum {
	float: left;
	width: 42%;
	height: auto;
}
.video .con {
	float: right;
	width: 56%;
}
.con .intro {
	font-size: 15px;
	color: #777f85;
	line-height: 24px;
	padding-right: 192px;
}
.wp-other2 .video .con {
	float: left;
	width: 42%;
}
.wp-other2 .con .intro {
	text-align: right;
	padding-left: 0;
	padding-right: 0;
}
.wp-other2 .video .thum {
	float: right;
	width: 56%;
}
.wp-other2 .video .thum img {
	width: 72%;
}
.focus-text {
    line-height: 22px;
    color: #fff;
    font-size: 14px;
    width: 76% !important;
    margin: 0 auto;
}

#gotop{
	display:none !important;
}
.search-panel{
	top:0;right: 10px;
}
.wp-navi {
    float: right;
    margin-right: 0;
}
}
/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 960px) {
.main-nav-panel .wp-menu .menu-item a.menu-link {
	padding: 0 4px;
}
.focus-navigation {
	visibility: hidden;
}
.wp-footer .wp-inner .footer .copyright, .wp-footer .wp-inner .footer .address {
	display: block;
}
/**主体布局**/
.wp-main-page .content, .wp-main-page .sidebar {
	width: 100%;
	float: none;
}
.wp-post .post-head .head-bar, .wp-post .post-body {
	margin: 0 6px;
}
/**栏目列表**/
.wp-column-menu {
	width: 100%;
	float: none;
	margin: 0;
}
.wp-column-news {
	float: none;
}
.wp-column-news .column-news-box {
	margin: 0 6px;
}
.column-head .column-anchor {
	padding: 6px;
}
.column-head .column-anchor .column-switch {
	display: block;
}
.column-head .column-anchor h3.anchor-title {
	font-size: 16px;
}
.column-list-wrap li a {
	background-position: 10px 14px;
}
.column-list-wrap li a, .column-list-wrap li.selected a.selected {
	background-position: 10px 14px;
}
.column-list-wrap li a span {
	padding-top: 6px;
	padding-bottom: 6px;
}
.column-body {
	display: none;
}
.list-meta .column-title {
	font-size: 16px;
}
.info-box {
	margin: 0 14px;
}
.article {
	padding: 10px 0;
}
.article h1.arti-title {
	padding: 5px 0;
}
.wap_block .video .thum {
    float: none;
    width: 60%;
    margin: 0 auto;
}
.wap_block .video .con {
    width: 100%;
    float: none;
    text-align: center;
}
.wap_block .con .intro {
    padding-right: 0;
	width: 65%;
    margin: 0 auto;
	text-align:center;
}
.wap_block .v_button {
    margin: 27px auto 0 auto;
}
.wap_block{
	display:block;
	width: 70% !important;
	margin:0 auto;
}
.wap_block table{
	display:none;
}
.wap_block .focus-box {

padding-bottom: 120px;
}
.wap_block .focus-box .focus-title-bar {top: 62% !important;height: auto;}
.wap_block .focus-box .focus-text-box {display:block !important;top: 76% !important;}
.wap_block .focus-box .focus-text-box .focus-text {font-size: 15px;
    color: #777f85;
    line-height: 24px;width: 100% !important;}
.wap_block .focus-box .focus-title-bar .focus-title{
    color: #2f6cd4;
    line-height: 40px;
    height: auto;
    }
.wap_block .focus-box .focus-title-bar .focus-title a {
    color: #2f6cd4;
    line-height: 40px;}
.wap_block .focus-box .focus-pagination {display:none !important;}
.pc_block{
	display:none;
}
.wap_block img {
    width: 100% !important;
}
.wap_block .con .caption {
    text-align: center;
}
}

/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 768px) {
body, p {
	font-size: 14px;
}
a {
	font-size: 14px;
}
.wp-header .wp-inner {
	margin: 0 6px;
}
.wp-post .post-head .post-title {
	font-size: 18px;
	font-weight: bold;
}
.post-news .news-item {
	height: 30px;
	line-height: 30px;
	border-bottom: 1px dashed #ccc;
}
.post-news .news-item .meta-title, .column-news-list .column-news-item .column-news-title {
	margin-right: 0;
}
.post-news .news-item .news-date-hide, .column-news-list .column-news-item .news-date-hide {
	display: none;
}
.wp-header {
	padding: 0;
}
.wp-navi {
	display: none;
}
.wp-navi-slide {
	display: block;
	background-color: #eee;
}
.wp-navi-slide .navi-slide-head {
	display: block;
}
.wp-navi-slide .wp-menu {
	display: none;
}
.main-nav-panel .wp-menu .menu-item {
	display: block;
	float: none;
	border-top: 1px solid #ddd;
	overflow: hidden;
}
.main-nav-panel .wp-menu .menu-item a.menu-link {
	display: block;
	height: 39px;
	line-height: 39px;
	padding: 0 18px;
	color: #222;
	font-size: 15px;
	background-color: #fff;
}
.main-nav-panel .wp-menu .menu-item a.menu-link:hover {
	text-decoration: none;
	color: #fff;
	background-color: #0C3C74
}
.wp-main-page .content .cbox-left, .wp-main-page .content .cbox-right {
	width: 100%;
	float: none;
}
.wp-header .wp-panel {
	margin: 0;
	float: none;
	clear: both;
	width: auto;
}
.wp-header .search-panel {
	margin-bottom: 10px;
}
.wp-header .logo-panel {
	position: relative;
}
.wp-header .navi-aside-toggle-show {
	display: block;
}
.logo-window {
	width: auto;
	margin: 0 40px;
	padding: 15px 0;
	text-align: center;
}
.logo-window img {
	width: 100%;
	max-width: 186px;
}
.lang-panel, .top-nav-panel {
	display: none;
}
.wp-info-page .search-panel, .wp-info-page .top-nav-panel, .wp-column-page .search-panel, .wp-column-page .top-nav-panel {
	display: none;
}
.wp-banner {
	border-top: 1px solid #DFBA5D
}
.wp-banner .column-name {
	display: block;
}
.list-meta .column-path, .list-meta .column-title {
	float: none;
}
.list-meta .column-title {
	display: none;
}
.list-meta .column-path {
	padding-left: 24px;
	background: url(img/sitemap-icon.png) no-repeat 0 4px;
}
.list-meta .column-path .path-name {
	display: none;
}
.wp_paging .pages_count, .wp_paging .page_jump {
	display: none;
}
.info-box {
	margin: 0 10px;
}
.article {
	padding: 6px 0;
}
.article .arti-metas span {
	font-size: 14px;
}
.article .arti-metas .read-options {
	display: inline-block;
}
.wp_entry, .wp_entry p, .article .entry, .article .entry p {
	font-size: 16px;
}
.wp-banner{
	padding-top:0;
}
.main3, .main5 {
    float: left;
    width: 100%;
}
.main4, .main6 {
    float: right;
    width: 100%;
}
.content .wp-inner, .content2 .wp-inner {
    padding: 0 6px;
}
.main1 {
    float: left;
    width: 100%;
    overflow: hidden;
}
.main2 {
    float: right;
    width: 100%;
    overflow: hidden;
	margin-top: 4px;
}
.wp-footer .footer{
	float:none;
}
.wp-footer .wp-inner .footer p{
	text-align:center;
    line-height: 23px;
    font-size: 12px;
}
.chat {
    float: none;
    text-align: center;
}
.wp-footer {
    background: #ecf1f5 url(../images/footbg.jpg) repeat-x center;
}
}

/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
@media screen and (max-width: 736px) {
		.focus-text-box{
	display:none !important;
}
.wp-banner .focus-pagination{
	bottom: 10% !important;
}
}
@media screen and (max-width: 640px) {

}
@media screen and (max-width: 568px) {
}
@media screen and (max-width: 480px) {
.info-box {
	margin: 0 6px;
}

.focus-title a {
    font-size: 22px;
}
.main1 .main1_r .m_name, .main2_l .vr, .main2_r .call, .main1_r .m_no, .main2_l .stu, .main2_l .m_no2, .main2_r .propage {
    height: 128px;
}
.main1 .main1_l {
    height: 262px;
    width: 66.3%;
}
.main1 .main1_r {
    height: 262px;
    width: 33%;
}
.main1 .main1_l img {
    width: 100%;
    height: 100%;
}
.wp-other {
    background-color: #f5f8fa;
    padding: 24px 0;
    overflow: hidden;
}
.wp-other2 {
    background-color: #fff;
    padding: 24px 0;
}
#wp_nav_w10 .wp_nav .nav-item a span.item-name, #wp_nav_w15 .wp_nav .nav-item a span.item-name {
    font-size: 16px;
    padding-top: 90px;
    font-weight: normal;
}
#wp_nav_w13 .wp_nav .nav-item a span.item-name, #wp_nav_w16 .wp_nav .nav-item a span.item-name, #wp_nav_w12 .wp_nav .nav-item a span.item-name {
    font-size: 18px;
    font-weight: normal;
    color: #fff;
    padding-top: 50px;
}
.wap_block .video .thum {
    float: none;
    width: 70%;
    margin: 0 auto;
}
.column-news-item .thump {
    float: none;
    width: 38%;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 auto;
}
.column-news-item .cons {
    margin-left: 0;
    padding-top: 4%;
    text-align: center;
}
}
@media screen and (max-width: 414px) {
	.items .title a {
    display: block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.items .title {
    display: block;
    width: 74%;
}
}
@media screen and (max-width: 375px) {
	.con .caption, .con .caption a {
    font-size: 23px;
    color: #2f6cd4;
    line-height: 55px;
}
.con .caption {
    margin-top: 6px;
}
.wap_block .con .intro {
    padding-right: 0;
    width: 90%;
    margin: 0 auto;
    text-align: center;
}
.con .intro{
	font-size:12px;
}
}
@media screen and (max-width: 360px) {
	.main1 .main1_r .m_name, .main2_l .vr, .main2_r .call, .main1_r .m_no, .main2_l .stu, .main2_l .m_no2, .main2_r .propage {
    height: 108px;
}
.main1 .main1_l {
    height: 221px;
}
#wp_nav_w10 .wp_nav .nav-item a span.item-name, #wp_nav_w15 .wp_nav .nav-item a span.item-name {
    font-size: 16px;
    padding-top: 68px;
    font-weight: normal;
    background-position: 50% 8px;
}
}
/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 320px) {
.top-nav-panel .wp-menu .menu-item a.menu-link {
	font-size: 14px;
	height: 28px;
	line-height: 28px;
}
.wp-footer .wp-inner .footer .address, .wp-footer .wp-inner .footer .zipcode {
	display: inline;
}
.wp-footer .wp-inner .footer .icp {
	display: block;
}
#wp_nav_w10 .wp_nav .nav-item a span.item-name, #wp_nav_w15 .wp_nav .nav-item a span.item-name {
    font-size: 14px;
    padding-top: 68px;
    font-weight: normal;
    background-position: 50% 8px;
}
#wp_nav_w13 .wp_nav .nav-item a span.item-name, #wp_nav_w16 .wp_nav .nav-item a span.item-name, #wp_nav_w12 .wp_nav .nav-item a span.item-name {
    font-size: 14px;
    font-weight: normal;
    color: #fff;
    padding-top: 50px;
}
.items .title {
    display: block;
    width: 72%;
}
.column-news-item .cons .ctitle, .column-news-item .cons .ctitle a {
    font-size: 16px;
    font-weight: bold;
    line-height: 28px;
}
.column-news-item .cons .intro {
    font-size: 12px;
    color: #525252;
    line-height: 24px;
}
}
